Subject: Re: [Ecrit] WG: Updated Draft: "Requirements for Emergency ContextResolution with Internet Technologies"

From: "Stastny Richard" <[email-masked]>
Date: Sat, 22 Oct 2005 00:34:58 +0200

Hi all,
 
since I was off-list for some time, I tried to read the draft like a newcomer ;-)
 
Basically I consider the draft an excellent piece of work. I will try to sync with
the discussion on the list and come back with more substantial remarks later
(hopefully before Vancouver).
 
quick comments:

One issue I detected was, that I had some problem in understanding the definition
of the ESRP and map it to the Figure 1 framework.

On the other hand, the term Emergency Call Routing Support is missing in the
definitions. 

In the decription of the framework interaction (8) from figure 1 is missing.

Id3 conatins a non existing ref to A1a and A4+

Richard Stastny

________________________________

Von: [email-masked] im Auftrag von Tschofenig, Hannes
Gesendet: Fr 21.10.2005 21:58
An: [email-masked]
Betreff: [Ecrit] WG: Updated Draft: "Requirements for Emergency ContextResolution with Internet Technologies"

fyi,

please find the updated requirements draft at:
http://www.ietf-ecrit.org/cache/draft-ietf-ecrit-requirements-01.txt

ciao
hannes

-----------------

Title:
Requirements for Emergency Context Resolution with Internet
Technologies

Abstract

This document enumerates requirements for emergency calls placed by
the public using voice-over-IP (VoIP) and general Internet multimedia
systems, where Internet protocols are used end-to-end.

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit